/*  FOR BASE THEME - start */
/* arb-styles7.css:628 */
.pws-enhancements #content .pws-enhc-how-to-apply .pws-enhc-hta-contact {
    padding-top: 80px;
    margin-top: 0;
    height: 200px;
}

.pws-enhancements .pws-enhc-how-to-apply .rich-text h2, .pws-enhancements .pws-enhc-how-to-apply .rich-text h3 {
    text-align: left;
}

.pws-enhancements .pws-single-column-promo.pws-indefinite-single-col-link {
    background: #fff;
}

/*  FOR BASE THEME - end */

.component.container {
    /*width: 100%;*/
}

.pws-enhancements #content .pws-indefinite-cols-link-list.pws-indefinite-w-bg-ncols ul {
    display: flex;
    flex-wrap: wrap;
}

.pws-enhancements #content .pws-indefinite-cols-link-list.pws-indefinite-w-bg-ncols ul li {
    /*width: 100%;*/
    /*padding: 0 0 0 25px !important;*/
    /*margin-bottom: 15px !important;*/
    /*min-height: auto;*/
    /*min-height:200px;*/
    /*height:auto !important;*/
    /*padding:30px 67px;*/
}

.pws-enhancements #content .pws-indefinite-cols-link-list.pws-indefinite-w-bg-line > .component-content >,
.pws-enhancements #content .pws-indefinite-cols-link-list.pws-indefinite-link-line > .component-content > h3 {
    display: block;
    font-family: 'PageSans-Regular';
    font-size: 32px;
    color: #172328;
    line-height: 48px;
    margin-bottom: 70px;
    padding: 0 280px;

}

.pws-enhancements .pws-row-accordion-container .short-boxed .rich-text .component-content > h3, .tabs-section .rich-text > .component-content {
    font-family: "PageSans-Regular";
    font-size: 32px;
    color: #172328;
    line-height: 48px;
    text-align: center;
    display: block;
    float: none;
    padding: 0;
    margin: 0 auto;
    margin-bottom: 0;
    margin-top: 100px;
}

.pws-enhancements .pws-row-accordion-container .short-boxed .rich-text .component-content > h3 {
    margin-top: 0px;
}

.tabs-section .rich-text > .component-content h3 {
    font-family: "PageSans-Regular";
    font-size: 32px;
    color: #172328;
    line-height: 48px;
    text-align: center;
    display: block;
    float: none;
    padding: 0;
    margin: 0 auto 60px;
}

.tabs-section .rich-text.no-margin-component-content > .component-content {
    margin: 0;
}

.pws-enhancements .pws-single-column-promo.pws-indefinite-single-col-link .promo-content .btn-content .inline-btn.orange-link a {
    color: #bf4500 !important;
}
.pws-enhancements .pws-single-column-promo.pws-indefinite-single-col-link .promo-content .btn-content .inline-btn.orange-link a:hover{
    color:#9f3c04 !important;
    text-shadow: 0 0 0.1px #bf4500;
}


.pws-enhancements .pws-single-column-promo.pws-indefinite-single-col-link .promo-content .btn-content .inline-btn.orange-link a:before {
    background: url(../images/icons/nav-bullet-active.png) bottom 3px right no-repeat !important;
}

.pws-enhancements .link-promo.pws-promo-two-links.pws-gray-bg.pws-btn-content-absolute-positioning.pws-two-col-item-only .btn-content {
    text-align: center;
}

.pws-enhancements .accordion .item.active .label {
    font-weight: 400;
}

.pws-enhancements #content .pws-enhc-how-to-apply .component.tabs.arb-enhc-hta-tab-2 .component.content ul li {
    color: #29323C;
    font-size: 12px;
    font-weight: 400;
}

.pws-enhancements ul.signatures-list li, .pws-enhancements ol.number-list li {
    font-weight: 400;
}

.tabs-section.pws-section-grid-gray-standard-cards .rich-text > .component-content {
    padding-bottom: 0;
    padding-top: 0;
}

.tabs-section .pws-enhc-how-to-apply .component-content {
    margin-top: 0;
}

.pws-enhancements .tabs-section .pws-single-column-promo.pws-indefinite-single-col-link .pws-block-image > .title-heading {
    color: #172328;
    margin-top: 0;
    display: block;
    clear: both;
    padding-top: 10px;
}

.pws-enhancements .btn.btn-primary.filled, .pws-enhancements .pws-btn.pws-btn-primary.filled a, .pws-enhancements #content .enhc-overview-clusta .featured-offers > .item:first-child .enhc-listing-item .enhc-link-btn a, .pws-enhancements .btn.btn-primary.filled:hover {
    color: #fff !important;
}

.enhc-picto-indefinite-cols-link-list + .enhc-picto-indefinite-cols-link-list {
    margin-top: -90px;
}

.pws-enhancements .pws-promo-two-links.pws-gray-bg.pws-two-col-item-only .pws-title {
    text-align: center;
}

.pws-enhancements .pws-promo-two-links.pws-gray-bg.pws-two-col-item-only ul.signatures-list {
    padding-top: 10px;
}

.pws-single-column-promo.pws-promo-heading-large.pws-standard-card.arb-cta-left.pws-standard-card-featured {
    width: calc(100% - 20px);
    display: block;
}

.pws-inpagenav-container .tabs-section .container.boxed.pws-gray-bg .container {
    margin-bottom: 0;
}

.pws-enhancements .tabs-section.pws-bg-color-gray .pws-single-column-promo.pws-indefinite-single-col-link {
    background-color: #f6f6f6;
    /*    margin-top: -50px;*/
}

.pws-enhancements .pws-board-directors ul.items li.item:first-child {
    width: 33.33% !important;
    box-shadow: 0px 3px 2px rgba(0, 0, 0, 0.06);
    flex: 1 1 33%;
}
.pws-enhancements .pws-board-directors ul.items li.item:first-child a .pws-board-director-listing {
    box-shadow: none;
    padding: 0 30px 20px 30px;
}
[lang="ar"] .pws-enhancements .pws-board-directors ul.items li.item:first-child .pws-board-directors-content {
    right: 0 !important;
}
[lang="ar"] .pws-enhancements .pws-board-directors ul.items li.item:first-child .pws-board-director-image,
.pws-enhancements .pws-board-directors ul.items li.item:first-child .pws-board-director-image {
    float: none;
    max-height: 200.06px;
    position: static;
    right: 0;
}
.pws-enhancements .pws-board-directors ul.items li.item:first-child .pws-board-director-image img {
    width: 100%;
    height: auto;
}
.pws-enhancements .pws-board-directors ul.items li.item:first-child .pws-board-directors-content {
    position: relative;
    transform: translateY(0);
    left: 0;
    top: 0;
}
.pws-enhancements .pws-board-directors ul.items li.item:first-child h2.field-membername {
    font-size: 18px;
    line-height: 27px;
}

[lang="ar"] .pws-enhancements .enhc-promo-info-box {
    float: none !important;
}

[lang="ar"] .pws-enhancements .pws-single-column-promo.pws-indefinite-single-col-link .promo-content .btn-content .inline-btn.orange-link a:before {
    background: url(../images/icons/nav-bullet-active.png) top right no-repeat !important;
}

.enhc-picto-indefinite-cols-link-list ul li .eh-content .pws-item-content .pws-title {
    max-width: 260px;
    margin: 0 auto;
}

#content .boxed > div, #content .boxed > ul {
    overflow: visible;
}

.pws-promo-two-links.pws-gray-bg.pws-two-col-item-only {
    padding-bottom: 75px;
}

.apply-selected {
    display: none;
}

#tabs .container {
    margin: 0;
}

.pws-enhancements .pws-single-column-promo.pws-hero-height {
    margin-bottom: 0;
}

.pws-enhancements .pws-promo-two-links.pws-gray-bg.pws-btn-content-absolute-positioning.pws-standard-card.arb-cta-left .btn-content {
    padding-top: 40px;
    /*padding-bottom:40px;*/
}

.pws-indefinite-cols-link-list.pws-btn-content-absolute-positioning-link-list.pws-indefinite-w-bg-line {
    padding-top: 0;
}

.pws-enhancements .pws-single-column-promo.pws-indefinite-single-col-link {
    margin-bottom: 74px;
}

.pws-indefinite-cols-link-list > .component-content > h3 {
    /* margin-top:70px;*/
}

.table.table-with-info-2 > tbody > tr.color-blue td {
    font-size: 22px;
}

/*.pws-enhancements .carousel-inner ul li .pws-enhc-banner-content {*/
/*margin-left: 0px;*/
/*}*/

.pws-inpagenav-container .pws-section-grid-gray-standard-cards .pws-single-column-promo.pws-promo-heading-large {
    margin-bottom: 0;
    margin-top: 0;
}

.pws-enhancements .pws-single-column-promo.pws-indefinite-single-col-link .pws-block-image h3 {
    /*margin-top:0;*/
}

.pws-enhancements .pws-promo-two-links.pws-gray-bg.pws-btn-content-absolute-positioning.pws-standard-card .promo-content {
    padding-top: 20px;
}

body .ui-tooltip {
    background: #4a4a4a;
    color: #ffffff;
    padding: 12px;
    font-size: 12px;
    opacity: 1;
}

.pws-simple-accordion-title .toggle-content[open] > .component .component-content {
    margin-top: 0;
}

.pws-enhancements #content .pws-indefinite-cols-link-list.pws-indefinite-w-bg-ncols ul li {
    /*min-height: 200px;*/
    /*height: auto !important;*/
    /*padding: 30px 67px;*/
}

.pws-enhancements .enhc-promo-info-box .enhc-grids-col-right {
    /* margin-top: 71px;*/
}

.pws-simple-gray-list ul li {
    /*padding-bottom: 90px;*/
}

.pws-simple-gray-list > .component-content > h3 {
    /*margin-top: 0;*/
}

/*.pws-enhancements .pws-simple-accordion-title .toggle-content .component-content>p{*/
/*margin-bottom: 30px !important;*/
/*}*/
/*.pws-enhancements .pws-simple-accordion-title .toggle-content .component-content > p:nth-child(3){*/
/*margin-bottom:0;*/
/*}*/

html body.pws-enhancements .pws-promo-two-links.pws-gray-bg.pws-btn-content-absolute-positioning.pws-standard-card .promo-content {
    min-height: 300px;
}

.tabs-section .accordion .component-content .items {
    margin-bottom: 50px;
}

.pws-enhancements .pws-single-column-promo.pws-standard-card {
    margin-bottom: 60px;
}

.pws-enhancements #content .pws-indefinite-cols-link-list.equal-height-boxes {
    padding-top: 50px;
}

#content .container {
    width: 100%;
}

.pws-enhancements .component.rich-text + .pws-indefinite-cols-link-list {
    padding-top: 50px;
}

.pws-enhancements #content .pws-indefinite-cols-link-list.pws-indefinite-w-bg-ncols{
    clear: left;
}

[lang="ar"] .pws-enhancements #content .pws-indefinite-cols-link-list.pws-indefinite-w-bg-ncols{
    clear: right;
}

@media screen and (max-width: 1024px) {

    .pws-enhancements .carousel-inner ul li .pws-enhc-banner-content {
        left: 50px;
    }

    .pws-indefinite-cols-link-list {
        padding-bottom: 50px !important;
    }

    .pws-enhancements .pws-single-column-promo.pws-indefinite-single-col-link {
        margin-bottom: 50px !important;;
    }

    .pws-enhancements #content .pws-enhc-how-to-apply .pws-apply-now-links {
        padding-bottom: 0 !important;
    }
}

@media screen and (max-width: 768px) {

    .pws-enhancements .pws-board-directors ul.items li.item:first-child {
        width: 50% !important;
    }
    .pws-enhancements .pws-board-directors ul.items li.item .pws-board-director-image,
    .pws-enhancements .pws-board-directors ul.items li.item:first-child .pws-board-director-image {
        max-height: 180px;
    }
    .pws-enhancements .pws-board-directors ul.items li.item h2.field-membername {
        font-size: 16px;
    }

    html body.pws-enhancements .pws-promo-two-links.pws-gray-bg.pws-btn-content-absolute-positioning.pws-standard-card .promo-content {
        min-height: initial;
    }

    .pws-enhancements .tabs-section.pws-bg-color-gray .pws-single-column-promo.pws-indefinite-single-col-link {
        margin-top: 0;
    }

    .pws-enhancements .pws-row-accordion-container .short-boxed .rich-text .component-content > h3,
    .tabs-section .rich-text > .component-content {
        margin-top: 50px;
    }

    .tabs-section .rich-text > .component-content h3 {
        margin: 0 auto 30px !important;
    }

    .pws-enhancements .pws-section-offers {
        margin-top: 0;
    }

    .tabs-section .rich-text + .pws-indefinite-cols-link-list {
        padding-top: 0 !important;
    }

    #tabs .container {
        margin:0;
    }

}

@media screen and (max-width: 767px) {

    .pws-simple-gray-list ul {
        display: block
    }
    .pws-simple-gray-list ul li {
        width: 100%;
        padding: 20px 20px;
        display: block;
    }
    .pws-enhancements .InPageNav .short-tabs {
        display: none;

    }

    .pws-enhancements .pws-board-directors ul.items li.item:first-child {
        width: 100% !important;
    }
    .pws-enhancements .pws-board-directors ul.items li.item .pws-board-director-image,
    .pws-enhancements .pws-board-directors ul.items li.item:first-child .pws-board-director-image {
        max-height: 202px;
        text-align: center
    }
    .pws-enhancements .pws-board-directors ul.items li.item:first-child .pws-board-director-image img {
        width: auto;
        height: 100%;
        position: static;
        transform: translateX(0);
    }


    .pws-enhancements .tabs-section.pws-bg-color-gray .pws-single-column-promo.pws-indefinite-single-col-link {
        background: #fff;
    }

    [lang="ar"] .pws-enhancements table.table-offers > tbody > tr > td:first-child{
        padding-left:0;
    }

}